## com.blogspot.applications4android.comicreader.core
Class ComicClass

    java.lang.Object
      com.blogspot.applications4android.comicreader.core.ComicClass

    public class ComicClass

extends java.lang.Object

Data structure to represent a comic-class read from json file

Field Summary
`java.lang.String` `mClass` class name of this comic
`java.lang.String` `mName` name of this comic
`boolean` `mNew` newly added comic or not
`java.lang.String` `mPref` preference-name of this comic
`boolean` `mSel` comic is selected or not
`int` `mUnread` num unread strips

Constructor Summary
`ComicClass()` Constructor

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### mClass

    public java.lang.String mClass

  class name of this comic

### mName

    public java.lang.String mName

  name of this comic

### mPref

    public java.lang.String mPref

  preference-name of this comic

### mNew

    public boolean mNew

  newly added comic or not

### mSel

    public boolean mSel

  comic is selected or not

### mUnread

    public int mUnread

  num unread strips

Constructor Detail

### ComicClass

    public ComicClass()

  Constructor